<?php
$z[0]=Array("field","步步惊情经典台词",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","目前步步惊情电视剧播放火热，剧中的台词也很经典。下面，主妇网小编就带你一起来分享下吧！",59,189);
$z[1][4]['name']="description";
$z[2]=Array("field","步步惊情经典台词名句分享",191,253);
$z[2][4]['name']="title";
$z[3]=Array("field","",255,294);
$z[3][4]['name']="writer";
$z[4]=Array("field","",296,335);
$z[4][4]['name']="source";
$z[5]=Array("field","<p style=\"text-align:center\"><img src=\"/uploads/allimg/c161202/14PE2W102S0-1Q37.jpg\" /></p><p style=\"text-align:left\">1、你不能到我的世界找我，我就去你的世界找你！</p><p style=\"text-align:left\">2、不论过了多少年，多少世，我仍旧能在人群中一眼认出你</p><p style=\"text-align:left\">3、你永远无法预测，意外和明天哪个来的更早，&nbsp;我们要做的就是尽最大的努力过好今天</p><p style=\"text-align:left\">4、在这个举目无亲的都市里，能有一个默默关心你的人，是件非常幸福的事。</p><p style=\"text-align:left\">5、人生就只有三天，活在昨天的人迷惑，活在明天的人等待，活在今天的人最踏实</p><p style=\"text-align:left\">6、也许你就是我命中注定的那个人。</p><p style=\"text-align:left\">7、只要把心清空了，再痛的回忆也会变淡，生命不能归零，也不能够重启，那就唯有继续吧！</p><p style=\"text-align:left\">8、能让人不能自拔的除了牙齿就是爱情。</p><p style=\"text-align:left\">9、我经常重复做同样一个梦，梦里有个女人，可是我永远看不清楚她长什么样子。我只知道她拿着一朵木兰花。</p><p style=\"text-align:left\">10、张晓：戏里我知道所有人的结局，我的人生又会是什么样呢？</p>",337,1408);
$z[5][4]['name']="body";
$z[6]=Array("field","",1410,1450);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c161202/14PE2W102S0-1Q37_lit.jpg",1452,1539);
$z[7][4]['name']="litpic";

?>